@keyframes slidein {
    from {
        margin-left: 0;
    }

    to {
        margin-left: 16px;
    }
}

@keyframes photox {
    from {
        width: 0;
    }

    to {
        width: 30px;
    }
}

@keyframes photoy {
    from {
        height: 0;
    }

    to {
        height: 30px;
    }
}

*, *:after, *:before {
    box-sizing: border-box;
    position: relative;
    z-index: 3;
}

/*h3 {*/
/*    margin: 0;*/
/*    color: inherit;*/
/*}*/

/*h2 {*/
/*    margin: 0;*/
/*    color: inherit;*/
/*}*/

/*p {*/
/*    margin: 0;*/
/*    color: inherit;*/
/*}*/

html, body {
    font-family: 'Onest', sans-serif;
    font-size: 24px;
    margin: 0;
    overflow-x: hidden;
}

.section {
    /*height: 842px;*/
    border-radius: 26px;
    position: relative;
    z-index: 1;
}

.h2 {
    color: #FFF;

    font-family: "Syne", sans-serif;
    font-size: 65px;
    font-style: normal;
    font-weight: 700;
    line-height: 92.5%; /* 60.125px */
    text-transform: uppercase;
    margin: 0;
}

.frame {
    user-select: none;
    z-index: 1;
    /*transform: translate(0px, 120%);*/
    /*opacity: 1;*/
    /*transition: all 0.8s ease 0s;*/
}

.frame._active {
    transform: translate(0px, 0px);
    opacity: 1;
}

.link-arrowed {
    color: #FFF;
    font-family: "Onest", sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 28.5px */
    text-transform: capitalize;
    text-decoration: none;
    display: flex;
    width: fit-content;
}

.arrow {
    width: 38px;
    height: 38px;
    background-color: transparent;
    border-radius: 50%;
    border: 2px solid white;
    margin-left: 10px;
    align-items: center;
    position: relative;
}

.arrow:after {
    content: " ";
    width: 17px;
    height: 11px;
    position: absolute;
    background-image: url("img/arrow-white.png");
    background-size: contain;
    top: 11px;
    left: 10px;
}

.link-arrowed:hover {
    color: #405994;
}

.link-arrowed:hover .arrow {
    border-color: #405994;
}

.link-arrowed:hover .arrow:after {
    background-image: url("img/arrow-blue.png");
    animation: 0.2s linear slidein;
    margin-left: 16px;
}

.link-arrowed--black {
    color: #182330;
}

.link-arrowed--black .arrow {
    border-color: #182330;
}

.link-arrowed--black .arrow:after {
    background-image: url("img/arrow-black.png");
}

.link-arrowed--blue {
    color: #405994;
}

.link-arrowed--blue .arrow {
    border-color: #405994;
}

.link-arrowed--blue .arrow:after {
    background-image: url("img/arrow-blue.png");
}


.container {
    width: 100%;
    max-width: 1398px;
    margin: 0 auto;
    position: relative;
}

.mobile-menu {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
    width: 100vw;
    height: 100vh;
    background-color: #fff;
    list-style: none;
    margin: 0;
    padding: 25px 0 0 25px;
    display: none;
}

.mobile-menu a {
    color: black;
    text-decoration: underline;
}

#close {
    color: black;
    position: absolute;
    right: 30px;
    top: 30px;
    width: 35px;
    height: 35px;
    z-index: 1001;
}

#burger{
    color: black;
    width: 35px;
    height: 35px;
    display: none;
}

.header {
    padding-top: 28px;
    padding-bottom: 21px;
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-links {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav-links li {
    display: block;
    width: fit-content;
}

.nav-links a {
    width: fit-content;
    color: #A09F9F;
    text-align: right;
    font-size: 23px;
    font-style: normal;
    font-weight: 600;
    line-height: 95%; /* 21.85px */
    text-transform: capitalize;
    text-decoration: none;
    margin-right: 15px;
}

.first {
    background: #E9EEF2;
    padding-top: 255px;
    padding-left: 75px;
    padding-bottom: 272px;
}

.first-text {
    color: #405994;
    font-family: "Syne", sans-serif;
    font-size: 75px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 75px */
    text-transform: uppercase;
    margin: 0 0 74px;
}

.first-frame {
    position: absolute;
    right: -189px;
    margin-top: 65px;
    top: 0;
}

.first-frame2 {
    position: absolute;
    z-index: 2;
    right: -77px;
    bottom: -160px;
}

.about {
    background: #405994;
    z-index: revert;
    padding: 108px 158px 108px 75px;
}

.about-content {
    display: flex;
    justify-content: space-between;
    align-items: end;
    position: relative;
    z-index: 3;
}

.about-content__img {
    position: relative;
}

.about-content__text {
    max-width: 530px;
    width: 45%;
    margin-left: 25px;
}

.about-content__text .link-arrowed:hover .arrow:after {
    background-image: url("img/arrow-black.png");
}

.about-content__text .link-arrowed:hover {
    color: #182330;
}

.about-content__text .link-arrowed:hover .arrow {
    border-color: #182330;
}

.about-content__text-description {
    color: #FFF;
    font-family: "Onest", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 31.2px */
    margin: 41px 0 38px;
}

.about-frame {
    position: absolute;
    bottom: -71.5px;
    left: -295px;
}

.services {
    background: #182330;
    z-index: revert;
    padding: 126px 72px 125px 77px;
}

.section-header {
    display: flex;
    justify-content: space-between;
}

.services-content {
    display: flex;
	flex-wrap: wrap;
    margin-top: 37px;
}

.services-content__item {
    width: 33%;
	margin-bottom: 20px;
    text-decoration: none;
}

.services-content__item:hover .services-content__item-img-bottom,
.services-content__item:hover .services-content__item-img-top {
    animation: 0.2s linear photoy;
    height: 30px;
}

.services-content__item:hover .services-content__item-img-left,
.services-content__item:hover .services-content__item-img-right {
    animation: 0.2s linear photox;
    width: 30px;
}

.services-content__item-img {
    width: fit-content;
    height: fit-content;
    position: relative;
}

.services-content__item-img-bottom {
    width: 100%;
    position: absolute;
    height: 0;
    background: #182330;
    bottom: 0;
    left: 0;
    z-index: 100;
}

.services-content__item-img-top {
    width: 100%;
    position: absolute;
    height: 0;
    background: #182330;
    top: 0;
    left: 0;
    z-index: 100;
}

.services-content__item-img-left {
    height: 100%;
    position: absolute;
    width: 0;
    background: #182330;
    top: 0;
    left: 0;
    z-index: 100;
}

.services-content__item-img-right {
    height: 100%;
    position: absolute;
    width: 0;
    background: #182330;
    top: 0;
    right: 0;
    z-index: 100;
}

.services-content__item-title {
    height: 30px;
    flex-direction: column;
    display: flex;
    overflow: hidden;
    margin: 37px 0 0;
}

.services-content__item-title h3 {
    margin: 0;
    text-decoration: none;
    color: #FFF;
    font-family: "Onest", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 31.2px */
}

.services-content__item:hover .services-content__item-title h3 {
    transform: translate(0px, -120%);
    transition: all 0.4s ease 0s;
}

.projects {
    background: #E9EEF2;
    padding-top: 113px;
    padding-bottom: 112px;
    padding-left: 95px;
}

.projects-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.projects-content__text {
    max-width: 530px;
    width: 45%;
}

.projects-content__text-title {
    color: #6F86B8;
}

.projects-content__text-description {
    color: #405994;
    font-family: "Onest", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 31.2px */
    margin: 37px 0;
}

.projects-content__text .link-arrowed--blue:hover .arrow:after {
    background-image: url("img/arrow-black.png");
}

.projects-content__text .link-arrowed--blue:hover {
    color: #182330;
}

.projects-content__text .link-arrowed--blue:hover .arrow {
    border-color: #182330;
}


.projects-frame {
    position: absolute;
    top: 0;
    right: -491px;
}

.footer {
    padding-top: 82px;
    padding-left: 95px;
    padding-bottom: 82px;
    border-radius: 20px;
    background: #182330 url("img/logo2.png") no-repeat;
    background-position-x: 85%;
}

.footer-menu {
    margin: 0 0 58px;
    padding: 0;
    list-style: none;
}

.footer-menu a {
    color: white;
    font-family: "Onest", sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 125%; /* 31.25px */
    text-decoration-line: underline;
    text-transform: capitalize;
}

.footer-text {
    color: #FFF;
    font-family: "Onest", sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 125%; /* 31.25px */
}

/* @media (max-width: 1024px) {
    .first-text {
        font-size: 55px;
        margin: 0 0 50px;
    }

    .first {
        background: #E9EEF2;
        padding-top: 155px;
        padding-left: 75px;
        padding-bottom: 172px;
    }

    .first-frame2 {
        display: none;
    }

    .link-arrowed {
        font-size: 25px;
    }

    .arrow {
        width: 30px;
        height: 30px;
        margin-left: 7px;
    }

    .arrow:after {
        background-repeat: no-repeat;
        width: 14px;
        height: 8px;
        top: 9px;
        left: 8px;
    }

    .about {
        padding: 75px 0 75px 75px;
    }

    .about-content {
        align-items: center;
        justify-content: start;
    }

    .about-content__img {
        width: 45%;
    }

    .about-content__text {
        margin-left: 20px;
    }

    .about-content__text-description {
        font-size: 20px;
        margin: 21px 0 18px;
    }

    .h2 {
        font-size: 45px;
    }

    .services {
        padding: 75px 72px 75px 77px;
    }

    .services-content {
        display: flex;
        margin-top: 37px;
        flex-wrap: wrap;
    }

    .services-content__item {
        width: 50%;
        margin-bottom: 25px;
    }

    .services-content__item-title {
        margin: 17px 0 0;
    }

    .services-content__item-img img {
        width: 95%;
        margin: 0 auto;
    }

    .projects {
        padding-top: 65px;
        padding-bottom: 60px;
        padding-left: 70px;
    }

    .projects-content__img {
        width: 50%;
    }

    .projects-content__text-description {
        font-size: 20px;
        margin: 17px 0;
    }

    .footer {
        padding-top: 50px;
        padding-left: 55px;
        padding-bottom: 50px;
    }

    .footer-menu {
        margin: 0 0 38px;
    }

    .footer-menu a {
        font-size: 20px;
    }

    .footer-text {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    .header {
        padding-right: 15px;
        padding-left: 15px;
    }

    .section {
        border-radius: 0;
    }

    .first-text {
        font-size: 40px;
        margin: 0 0 35px;
    }

    .first {
        padding-top: 100px;
        padding-left: 75px;
        padding-bottom: 100px;
    }

    .first-frame {
        margin-top: 20px;
    }

    .link-arrowed {
        font-size: 20px;
    }

    .arrow {
        width: 25px;
        height: 25px;
    }

    .arrow:after {
        background-repeat: no-repeat;
        width: 14px;
        height: 8px;
        top: 7px;
        left: 6px;
    }

    .about {
        padding: 75px 0 75px 0;
    }

    .about-content {
        flex-direction: column;
    }

    .about-content__img {
        width: 75%;
        margin-bottom: 20px;
    }

    .about-frame {
        display: none;
    }

    .about-content__text {
        margin-left: 5%;
        width: 95%;
    }

    .about-content__text-description {
        font-size: 20px;
        margin: 21px 0 18px;
    }

    .h2 {
        font-size: 35px;
    }

    .section-header {
        flex-direction: column;
        gap: 15px;
    }

    .services {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .services-content {
        margin-top: 17px;
    }

    .services-content__item {
        width: 50%;
        margin-bottom: 15px;
    }

    .services-content__item-title {
        margin: 10px 0 0;
    }

    .services-content__item-title h3 {
        font-size: 20px;
    }

    .services-content__item-img img {
        width: 95%;
        margin: 0 auto;
    }

    .projects {
        padding-top: 35px;
        padding-bottom: 40px;
        padding-left: 0;
    }

    .projects-frame {
        display: none;
    }

    .projects-content {
        flex-direction: column-reverse;
        gap: 20px;
    }

    .projects-content__img {
        width: 90%;
    }
    .projects-content__text {
        width: 90%;
    }

    .projects-content__text-description {
        font-size: 20px;
        margin: 17px 0;
    }

    .footer {
        padding-top: 35px;
        padding-left: 40px;
        padding-bottom: 35px;
        border-radius: 0;
    }

    .nav-links {
        display: none;
    }

    #burger {
        display: block;
    }
}
 
 @media (max-width: 425px) {
 
    
    
    .frame {
        display: none;
    }

    .first-text {
        font-size: 30px;
        margin: 0 0 15px;
    }

    .first {
        padding-top: 50px;
        padding-left: 30px;
        padding-bottom: 50px;
    }

    .about {
        padding: 50px 0 50px 0;
    }

    .section-header {
        flex-direction: column;
        gap: 15px;
    }

    .services {
        padding: 50px 15px 50px 25px;
    }

    .services-content__item {
        width: 100%;
    }

    .projects {
        padding-top: 35px;
        padding-bottom: 40px;
        padding-left: 0;
    }

    .projects-frame {
        display: none;
    }

    .projects-content {
        flex-direction: column-reverse;
        gap: 20px;
    }

    .projects-content__img {
        width: 90%;
    }
    .projects-content__text {
        width: 90%;
    }

    .projects-content__text-description {
        font-size: 20px;
        margin: 17px 0;
    }

    .footer {
        padding-top: 35px;
        padding-left: 40px;
        padding-bottom: 35px;
        border-radius: 0;
    }
} */


/* ABOUT PAGE */

.first-img-dark {
    background: #182330;
    border-radius: 26px 26px 0 0;
    padding-top: 106px;
    padding-left: 75px;
    padding-right: 96px;
    padding-bottom: 106px;
}

.first-img-dark-frame {
    position: absolute;
    top: 0;
    right: -338px;
}

.first-img-dark__content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.first-img-dark__content-text {
    color: #FFFFFF;
}

.first-img-dark__content-text__title {
    font-family: "Syne", sans-serif;
    font-size: 75px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 75px */
    text-transform: uppercase;
    margin-bottom: 35px;
}

.about-article {
    padding-top: 157px;
    padding-bottom: 147px;
    padding-left: 145px;
    padding-right: 153px;
}

.about-article__content {
    padding-left: 49px;
    padding-top: 27px;
    padding-bottom: 16px;
    position: relative;
}

.about-article__content:before {
    content: "";
    height: 100%;
    width: 9px;
    position: absolute;
    left: 0;
    top: 0;
    background: #E9EEF2;
}

.about-article__content-title {
    color: #405994;
    font-family: "Syne", sans-serif;
    font-size: 65px;
    font-style: normal;
    font-weight: 700;
    line-height: 92.5%; /* 60.125px */
    text-transform: uppercase;
}

.about-article__content-text p {
    color: #182330;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 31.2px */
    margin: 0 0 20px;
}

.about-article__content-text p:last-child {
    margin-bottom: 0;
}

.about-article__content-text {
    margin-top: 43px;
}

.about-article-frame {
    position: absolute;
    left: -238px;
    bottom: -126px;
}

.leadership {
    border-radius: 26px;
    background: #405994;
    padding: 126px 76px 134px 77px;
}

.leadership-projects {
    margin-top: 48px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    gap: 35px;
}

.leadership-projects__item {
    width: 25%;
}

.leadership-projects__item-img {
    border-radius: 10px 10px 0 10px;
    position: relative;
}

.leadership-projects__item-img__photo {
    display: block;
}

.leadership-projects__item-img__arrow {
    position: absolute;
    display: block;
    bottom: 0;
    right: 0;
}

.leadership-projects__item-title {
    color: #FFF;
    font-family: "Syne", sans-serif;
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 35px */
    text-transform: uppercase;
    margin-top: 19px;
    margin-bottom: 13px;
}

.leadership-projects__item-title2 {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 31.2px */
}

.footer-announcement {
    border-radius: 26px;
    background: #E9EEF2;
    padding-top: 121px;
    padding-bottom: 120px;
}

.footer-announcement__content {
    max-width: 788px;
    width: 100%;
    margin: 0 auto;
}

.footer-announcement__content-title {
    color: #6F86B8;
    text-align: center;
    font-family: "Syne", sans-serif;
    font-size: 65px;
    font-style: normal;
    font-weight: 700;
    line-height: 92.5%; /* 60.125px */
    text-transform: uppercase;
}

.footer-announcement__content-title span {
    color: #182330;
}

.footer-announcement__content-link {
    margin: 40px auto 0;
}

/* PROJECTS PAGE */

.first-dark {
    border-radius: 26px 26px 0 0;
    padding-top: 221px;
    padding-bottom: 220px;
    background: #182330 url("img/first-bg.png") no-repeat top 66px right -219px;
}

.first-dark__content-title {
    text-align: center;
    color: #FFFFFF;
    font-family: "Syne", sans-serif;
    font-size: 75px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 75px */
    text-transform: uppercase;
}

.projects-catalog {
    padding-top: 71px;
    padding-bottom: 90px;
}

.projects-catalog__filter {
    margin-bottom: 57px;
    display: flex;
    align-items: center;
    gap: 33px;
    justify-content: center;

}

.projects-catalog__filter-item {
    padding-bottom: 19px;
    color: #182330;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 31.2px */
    cursor: pointer;
}

.projects-catalog__filter-item--active {
    color: #405994;
    position: relative;
}

.projects-catalog__filter-item--active:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #405994;
    bottom: 0;
    left: 0;
}

.projects-catalog__catalog {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    max-width: 1128px;
    margin: 0 auto;
}

.projects-catalog__catalog-item {
    display: block;
    width: 100%;
    position: relative;
}

.projects-catalog__catalog-item__img {
    width: 100%;
    display: block;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin-bottom: 113px;
}

.projects-catalog__catalog-item__data {
    border-radius: 0 0 10px 10px;
    background: #E9EEF2;
    padding: 41px 60px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.projects-catalog__catalog-item__data-title {
    color: #182330;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 31.2px */
    text-transform: uppercase;
}

.projects-catalog__catalog-item__data-link {
    display: none;
    margin-top: 38px;
}

.projects-catalog__catalog-item:hover .projects-catalog__catalog-item__data-link {
    display: flex;
    width: 100%;
}

.projects-catalog__catalog-item:hover .projects-catalog__catalog-item__data {
    border-radius: 0 0 10px 10px;
    background: #E9EEF2;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 68px 60px 45px;
}

/* PROJECT PAGE */

.project-data-list {
    max-width: 1052px;
    width: 100%;

    margin: 70px auto;
}

.project-data-list-item {
    border-top: 0.5px solid #A09F9F;
    display: flex;
    padding-top: 30px;
    padding-bottom: 30px;
}

.project-data-list-item:last-child {
    border-bottom: 0.5px solid #A09F9F;
}

.project-data-list-item__title {
    width: 31%;
    color: #A09F9F;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 95%; /* 28.5px */
    text-transform: capitalize;
}

.project-data-list-item__answer {
    width: 69%;
    color: #182330;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 95%; /* 28.5px */
    text-transform: capitalize;
}

.project {
    padding-bottom: 102px;
    margin-top: -116px;
}

.project-text {
    max-width: 1052px;
    width: 100%;
    margin: 0 auto;
}

.project-text p {
    color: #182330;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 31.2px */
    margin: 0 0 20px;
}

.project-text p:last-child {
    margin-bottom: 0;
}

.project-slider {
    max-width: 1248px;
    width: 100%;
}
.project-slider__slide img {
    max-width: 1052px;
    display: block;
    width: 100%;
    opacity: 0.3;
}

.project-slider__slide div {
    max-width: 1052px;
    width: 100%;
    margin: 0 auto;
}

#project-slider .swiper-button-next {
    margin-right: 5px;
}

#project-slider .swiper-button-prev {
    margin-left: 5px;
}

#project-slider .swiper-button-next:after {
    display: none;
}

#project-slider .swiper-button-prev:after {
    display: none;
}


/* SERVICES PAGE */

.first-light-img {
    border-radius: 26px 26px 0px 0px;
    background: #E9EEF2;
    padding-top: 106px;
    padding-bottom: 106px;
    padding-left: 75px;
    padding-right: 96px;
}

.first-light-img__content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.first-light-img__content-text__title {
    color: #405994;
    font-family: "Syne", sans-serif;
    font-size: 75px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 75px */
    text-transform: uppercase;
}

.services-column {
    padding-top: 114px;
    padding-bottom: 114px;
}

.services-column__item {
    display: flex;
    border-radius: 26px;
    background: #E9EEF2;
    max-width: 1052px;
    width: 100%;
    margin: 0 auto 39px;
}

.services-column__item:nth-child(odd) {
    display: flex;
    flex-direction: row-reverse;
}

.services-column__item:nth-child(odd) .services-column__item-img {
    border-radius: 0 26px 26px 0;
}

.services-column__item:last-child {
    margin-bottom: 0;
}

.services-column-frame {
    position: absolute;
    left: -294px;
    top: 249px;
}

.services-column__item-content {
    padding-top: 89px;
    padding-bottom: 89px;
    padding-left: 70px;
    padding-right: 64px;
}

.services-column__item-img {
    border-radius: 26px 0 0 26px;
}

.services-column__item-content__title {
    color: #405994;
    font-family: "Syne", sans-serif;
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    line-height: 92.5%; /* 41.625px */
    text-transform: uppercase;
    margin: 0;
}

.services-column__item-content__description {
    color: #182330;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 31.2px */
    margin: 0;
    margin-top: 25px;
    margin-bottom: 30px;
}

/* CONTACT PAGE */

.contact {
    border-radius: 26px;
    background: #E9EEF2;
    padding-bottom: 166px;
    padding-top: 184px;
    padding-left: 277px;
    padding-right: 277px;
}

.contact-title {
    margin: 0;
    color: #182330;
    text-align: center;
    font-family: "Syne", sans-serif;
    font-size: 75px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 75px */
    text-transform: uppercase;
    margin-bottom: 88px;
}

.contact-form {
    margin-bottom: 88px;
}

.contact-form__row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 97px;
    margin-bottom: 18px;
}

.contact-form__row-item input {
    width: 100%;
    border-radius: 12px;
    border: 1px solid #6F86B8;
    background: #FFF;
    height: 62px;
    outline: 0;
    font-size: 33px;
    padding-left: 10px;
}

.contact-form__row-item h3 {
    margin: 0;
    color: #22404D;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px; /* 150% */
    margin-bottom: 18px;
}

.contact-form__textarea textarea {
    width: 100%;
    border-radius: 12px;
    border: 1px solid #6F86B8;
    background: #FFF;
    outline: 0;
    font-size: 20px;
    padding: 10px;
    resize: none;
    height: 131px;
}

.contact-form__textarea h3 {
    margin: 0;
    color: #22404D;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px; /* 150% */
    margin-bottom: 18px;
}

.contact-datarow__text p {
    color: #182330;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 125%; /* 31.25px */
    margin: 0;
    margin-bottom: 22px;
}

.contact-datarow__text p:last-child {
    margin-bottom: 0;
}

.contact-datarow {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact-datarow__iframe {
    border-radius: 26px;
    border: 1px solid #405994 !important;
}

.link-arrowed.mobile {
    display: none;
}

.link-arrowed.not-mobile {
    display: flex;
}

.leadership-projects-mobile {
    display: none;
}

.contact-form-submit {
    background-color: transparent;
    border: none;
    margin-top: 38px;
}

.contact-datarow-icons {
    display: flex;
    align-items: center;
    gap: 20px;
}

/* @media (max-width: 428px) { */
@media (max-width: 828px ) {
	.section.first-dark{
		margin-left: 40px!important;
		margin-right: 40px!important;
	}
	.services-content__item-img{
		margin: 0 auto!important;
	}
	.services-content__item-title{
		text-align: center;
	}



    .nav-links {
        display: none;
    }
    #burger {
        display: block;
        align-self: flex-end;
    }

    .nav {
        justify-content: space-between;
        max-width: 232px;
        margin-left: auto;
    }

    .header {
        padding-left: 40px;
        padding-right: 40px;
    }

    .nav-logo {
        width: 122px;
    }

    body {
        font-size: 19px;
    }

    .h2 {
        font-size: 35px;
    }

    .link-arrowed {
        font-size: 20px;
        align-items: center;
    }

    .header {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .first {
        padding-top: 251px;
        padding-left: 48px;
        padding-bottom: 342px;
    }

    .first-text {
        font-size: 35px;
        margin: 0 0 41px;
    }

    .first-frame {
        right: -170px;
        margin-top: 88px;
        width: 352px;
    }

    .first-frame2 {
        position: absolute;
        z-index: 2;
        right: -170px;
        bottom: -68px;
        width: 575px;
    }

    .about {
        padding: 116px 44px 65px 44px;
    }

    .about-content {
        flex-direction: column;
    }

    .about-content__img {
        width: 100%;
        max-width: 295px;
        margin: 0 auto;
    }

    .about-content__text {
        width: 100%;
        margin-left: 0;
        margin-top: 44px;
    }

    .about-content__text-description {
        font-size: 19px;
        margin: 29px 0 24px;
    }

    .about-frame {
        display: none;
    }

    .services {
        padding: 78px 44px 72px 44px;
    }

    .link-arrowed.mobile {
        display: flex;
    }

    .link-arrowed.not-mobile {
        display: none;
    }

    .services-mobile-link {
        margin-top: 64px;
    }

    .services-content {
        margin-top: 42px;
        flex-wrap: wrap;
    }

    .services-content__item {
        width: 100%;
    }

    .services-content__item-img img {
        display: block;
        width: 100%;
    }

    .services-content__item-title {
        margin-bottom: 20px;
    }

    .services-content__item:last-child .services-content__item-title {
        margin-bottom: 0;
    }

    .services-content__item-title h3 {
        margin: 0;
        text-decoration: none;
        color: #FFF;
        font-family: "Onest", sans-serif;
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 130%; /* 31.2px */
    }

    .services-content__item:hover .services-content__item-title h3 {
        transform: translate(0px, -120%);
        transition: all 0.4s ease 0s;
    }

    .projects {
        padding-top: 65px;
        padding-bottom: 76px;
        padding-left: 44px;
    }

    .projects-content {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: column-reverse;
    }

    .projects-content__text {
        width: 100%;
        margin-top: 61px;
    }

    .projects-content__img {
        display: block;
        width: 100%;
        max-width: 300px;
        margin-right: auto;
        border-radius: 10px;
    }

    .projects-content__text-description {
        font-size: 19px;
        margin: 30px 0;
        max-width: 340px;
    }


    .projects-frame {
        width: 541px;
        right: -260px;
    }

    .footer {
        padding-top: 116px;
        padding-left: 60px;
        padding-bottom: 77px;
        padding-right: 60px;
        border-radius: 26px;
        background: #182330 url("img/logo2.png") no-repeat;
        background-position-x: -20%;
        background-position-y: center;
        background-size: 500px;
    }

    .footer-menu__item-link {
        font-size: 20px;
    }

    .footer-menu {
        margin: 0 auto;
        width: fit-content;
        text-align: center;
    }

    .footer-text {
        font-size: 20px;
        text-align: center;
        margin-top: 67px;
    }

    .first-img-dark {
        border-radius: 26px;
        padding-top: 88px;
        padding-left: 44px;
        padding-right: 40px;
        padding-bottom: 88px;
    }

    .first-img-dark-frame {
        position: absolute;
        top: 0;
        right: -257px;
        width: 529px;
    }

    .first-img-dark__content {
        flex-direction: column-reverse;
    }

    .first-img-dark__content-text__title {
        font-size: 45px;
        margin-bottom: 54px;
    }

    .first-img-dark__content-img {
        width: 100%;
        display: block;
        border-radius: 10px;
        margin-bottom: 88px;
    }

    .about-article {
        padding-top: 93px;
        padding-bottom: 93px;
        padding-left: 45px;
        padding-right: 45px;
    }

    .about-article__content {
        padding-left: 0;
        padding-top: 0;
        padding-bottom: 0;
    }

    .about-article__content:before {
        display: none;
    }

    .about-article__content-title {
        font-size: 35px;
    }

    .about-article__content-text p {
        font-size: 19px;
        margin: 0 0 15px;
    }

    .about-article__content-text {
        margin-top: 30px;
    }

    .about-article-frame {
        position: absolute;
        left: -211px;
        bottom: 0;
        width: 480px;
    }

    .leadership {
        padding: 82px 0px 82px 0px;
    }

    .leadership .section-header {
        padding-left: 44px;
        padding-right: 44px;
        margin-bottom: 54px;
    }

    .leadership-projects {
        display: none;
    }

    .leadership-projects-mobile {
        display: block;
    }

    .leadership-projects__item {
        width: 100%;
        max-width: 285px;
        margin: 0 auto;
    }

    #leadership-projects-slider .swiper-button-next:after {
        content: none;
    }

    #leadership-projects-slider .swiper-button-next {
        right: 20px;
        top: 146px;
    }

    .footer-announcement {
        padding-top: 73px;
        padding-bottom: 79px;
    }

    .footer-announcement__content {
        max-width: 788px;
        width: 100%;
        margin: 0 auto;
    }

    .footer-announcement__content-title {
        font-size: 45px;
    }

    .footer-announcement__content-title span {
        color: #182330;
    }

    .footer-announcement__content-link {
        margin: 37px auto 0;
    }

    .first-dark {
        border-radius: 26px;
        padding-top: 94px;
        padding-bottom: 94px;
        background: #182330;
        background-image: none;
    }

    .first-dark__content-title {
        font-size: 40px;
    }

    .projects-catalog {
        padding-top: 24px;
        padding-bottom: 51px;
    }

    .projects-catalog__filter {
        margin-bottom: 37px;
        gap: 10px;
        flex-direction: column;
    }

    .projects-catalog__filter-item {
        padding-bottom: 0;
        font-size: 18px;
    }

    .projects-catalog__filter-item--active {
        padding-bottom: 8px;
    }

    .projects-catalog__catalog {
        grid-template-columns: 1fr;
        grid-row-gap: 37px;
        padding-left: 33px;
        padding-right: 33px;
    }


    .project-data-list {
        max-width: 319px;
        margin-bottom: 54px;
        margin-top: 31px;
    }

    .project-data-list-item {
        padding-top: 27px;
        padding-bottom: 27px;
    }

    .project-data-list-item__title {
        width: 40%;
        font-size: 18px;
    }

    .project-data-list-item__answer {
        width: 60%;
        font-size: 18px;
    }

    .project {
        padding-bottom: 54px;
        margin-top: 31px;
    }

    .project-text {
        padding-left: 64px;
        padding-right: 64px;
    }

    .project-text p {
        font-size: 18px;
    }

    .project-slider {
        max-width: 1248px;
        width: 100%;
    }
    .project-slider__slide img {
        max-width: 320px;
        margin: 0 auto;
    }

    #project-slider .swiper-button-next {
        margin-right: 5px;
    }

    #project-slider .swiper-button-prev {
        margin-left: 5px;
    }

    #project-slider .swiper-button-prev img, #project-slider .swiper-button-next img {
        width: 38px;
        height: 38px;
        background-color: #fff;
        border-radius: 50%;
    }

    #project-slider .swiper-button-next:after {
        display: none;
    }

    #project-slider .swiper-button-prev:after {
        display: none;
    }

    .first-light-img {
        border-radius: 26px;
        padding-top: 88px;
        padding-bottom: 71px;
        padding-left: 44px;
        padding-right: 41px;
    }

    .first-light-img__content {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: column-reverse;
    }

    .first-light-img__content-img {
        width: 100%;
    }

    .first-light-img__content-text__title {
        font-size: 45px;
        margin-top: 96px;
    }

    .first-light-img .first-frame {
        width: 529px;
        margin: 0;
        right: -250px;
    }

    .services-column {
        padding-top: 31px;
        padding-bottom: 37px;
        padding-left: 47px;
        padding-right: 41px;
    }

    .services-column__item {
        display: flex;
        background: #E9EEF2;
        max-width: 1052px;
        width: 100%;
        margin: 0 auto 39px;
        flex-direction: column;
        border-radius: 26px;
    }

    .services-column__item:nth-child(odd) {
        flex-direction: column;
    }

    .services-column__item:nth-child(odd) .services-column__item-img {
        border-radius:  26px 26px 0 0;
    }

    .services-column-frame {
        display: none;
    }

    .services-column__item-content {
        padding-top: 27px;
        padding-bottom: 35px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .services-column__item-img {
        border-radius: 26px 26px 0 0;
        object-fit: cover;
        height: 194px;
    }

    .services-column__item-content__title {
        font-size: 25px;
    }

    .services-column__item-content__description {
        font-size: 18px;
        margin-top: 22px;
    }

    /* CONTACT PAGE */

    .contact {
        padding-bottom: 78px;
        padding-top: 64px;
        padding-left: 35px;
        padding-right: 35px;
    }

    .contact-title {
        font-size: 45px;
        margin-bottom: 43px;
    }

    .contact-form {
        margin-bottom: 28px;
    }

    .contact-form__row {
        grid-template-columns: 1fr;
        row-gap: 20px;
    }

    .contact-datarow__text p:last-child {
        margin-bottom: 0;
    }

    .contact-datarow {
        flex-direction: column-reverse;
    }

    .contact-datarow__iframe {
        width: 100%;
        height: 316px;
        margin-bottom: 31px;
    }
}